Linked by Thom Holwerda on Tue 25th Sep 2007 18:40 UTC
Gnome Ars has reviewed GNOME 2.20. "GNOME 2.20 was officially released last week after six months of development. The new version includes strong incremental improvements that contribute to a better user experience and provide more flexibility and integration opportunities for third-party software developers."
Thread beginning with comment 274504
To view parent comment, click here.
To read all comments associated with this story, please click here.
RE[2]: Mono required
by wakeupneo on Wed 26th Sep 2007 06:14 UTC in reply to "RE: Mono required"
wakeupneo
Member since:
2005-07-06

"Only applications like Beagle, Fspot, Tomboy, Banshee require it."

...and as time goes by, more and more "Gnome" applications will be using mono, so simply removing it won't leave much in the way of functionality will it?

I feel about as much at ease with any MS tech being in Gnome as I do with a single ebola strand inhabiting my sandwich. Initially it all seems quite harmless...but oh my, doesn't it turn nasty later on...

Reply Parent Score: 4